RubyGems Navigation menu

spree_promo 1.3.5

Required dependency for Spree

Versions:

  1. 1.3.5 - January 23, 2014 (21.5 KB)
  2. 1.3.4 - October 15, 2013 (21 KB)
  3. 1.3.3 - June 13, 2013 (20 KB)
  4. 1.3.2 - February 04, 2013 (20 KB)
  5. 1.3.1 - January 06, 2013 (20 KB)
Show all versions (69 total)

Runtime Dependencies (1):

  • spree_core = 1.3.5
  • Requirements:

    none

    Owners:

    Authors:

    • David North

    SHA 256 checksum:

    66ae2f3336ac5a5953abff1352b988b6aa908ed210386793b846da2a5d0e4fdc

    Total downloads 250,089

    For this version 6,388

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    BSD-3

    Required Ruby Version: >= 1.8.7

    Links: